<?xml version="1.0" encoding="gb2312" ?>
<installscript>
 <info>
  <name>Miranda IM 0.9.x 语言包</name>
  <author>Lancaster</author>
  <version>N/A</version>
  <type>langpack</type>
 </info>

 <packageinfo>
   <title>语言包及说明文件</title>
   <file>Langpack_Chineses.txt</file>
 </packageinfo>
</installscript>
